Bug 122387 - Bad: dvb broken
Summary: Bad: dvb broken
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-03 22:13 UTC by sledge hammer
Modified: 2015-01-04 22:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:05:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sledge hammer 2004-05-03 22:13:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7b)
Gecko/20040408 Firefox/0.8.0+

Description of problem:
dvb support is broken.

Everytime I start vdr (a video disc recorder), my OSD menues are
*very* transparent on Fedora Core 2 Test 3

If I run it on a Slackware 9.1 with Kernel 2.6.5-2.6.6rc3 everything
works fine.


Version-Release number of selected component (if applicable):
kernel-2.6.5-1.327

How reproducible:
Always

Steps to Reproduce:
1.start dvb driver
2.start vdr
3.start tvtime
    

Actual Results:  *very* transparent OSD

Expected Results:  normal transparent OSD

Additional info:

Comment 1 Dave Jones 2004-12-08 06:28:46 UTC
better with current updates ?

Comment 2 Dave Jones 2005-04-16 05:05:39 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.